$typeDisplay: flex;
$direction: column;
$backColor: black;

button {
  border: 1px solid black;
  border-radius: 24px;
  margin-left: 1.7em;
  margin-top: 1em;
  padding: 0 48px;
  height: 60px;
  width: 240px;
}
ul {
  margin-left: -20px;
  li {
    display: block;
    transition: 0.5s;
    cursor: pointer;
    padding: 4px 4px;
  }
  button {
    border: transparent;
    background: transparent;
    margin-left: -85px;
    padding-top: -10px;
    height: 30px;
    a {
      position: absolute;
      margin-top: -10px;
    }
  }
  span {
    padding-left: 50px;
    vertical-align: middle;
  }
  a {
    font-size: 1rem;
    font-weight: 100;
    line-height: 1.25rem;
    text-align: center;
    padding: 20px;
    text-decoration: none;
  }
  li:hover {
    background-color: gainsboro;
    border-radius: 25px;
    padding: 10px;
  }
  div {
    li {
      display: block;
      transition: 0.5s;
      cursor: pointer;
      padding: 4px 4px;
      span {
        padding-left: 50px;
        text-align: center;
      }
      p {
        text-align: center;
        margin-top: -20px;
        font-size: 1rem;
        font-weight: 200;
        line-height: 1.25rem;
        margin-left: -1em;
      }
    }
  }
  hr {
    margin-left: 1.5em;
  }
}
